# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Canonical Ltd.
# This file is distributed under the same license as the lomiri-calculator package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: lomiri-calculator\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-09-28 13:08+0000\n"
"PO-Revision-Date: 2023-01-04 15:30+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Pashto <https://hosted.weblate.org/projects/lomiri/lomiri-"
"calculator-app/ps/>\n"
"Language: ps\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.15.1-dev\n"

#: lomiri-calculator-app.desktop.in:3 app/lomiri-calculator-app.qml:285
#, fuzzy
msgid "Calculator"
msgstr "Calculator"

#: lomiri-calculator-app.desktop.in:4
#, fuzzy
msgid "A calculator for Lomiri."
msgstr "A calculator for Lomiri."

#: lomiri-calculator-app.desktop.in:5
#, fuzzy
msgid "math;addition;subtraction;multiplication;division;"
msgstr "math;addition;subtraction;multiplication;division;"

#: lomiri-calculator-app.desktop.in:7
#, fuzzy
msgid "/usr/share/lomiri-calculator-app/lomiri-calculator-app.svg"
msgstr "/usr/share/lomiri-calculator-app/lomiri-calculator-app.svg"

#: app/engine/formula.js:179
#, fuzzy
msgid "NaN"
msgstr "NaN"

#: app/lomiri-calculator-app.qml:294
#, fuzzy
msgid "Cancel"
msgstr "Cancel"

#: app/lomiri-calculator-app.qml:306
#, fuzzy
msgid "Select All"
msgstr "Select All"

#: app/lomiri-calculator-app.qml:306
#, fuzzy
msgid "Select None"
msgstr "Select None"

#: app/lomiri-calculator-app.qml:313 app/lomiri-calculator-app.qml:429
#, fuzzy
msgid "Copy"
msgstr "Copy"

#: app/lomiri-calculator-app.qml:321 app/lomiri-calculator-app.qml:416
#, fuzzy
msgid "Delete"
msgstr "Delete"

#: app/lomiri-calculator-app.qml:439
#, fuzzy
msgid "Edit"
msgstr "Edit"

#: app/lomiri-calculator-app.qml:452
#, fuzzy
msgid "Edit Result"
msgstr "Edit Result"

#: app/lomiri-calculator-app.qml:823
#, fuzzy
msgid "Functions"
msgstr "Functions"

#. TRANSLATORS Natural logarithm symbol (logarithm to the base e)
#: app/ui/BottomEdgePage.qml:55 app/ui/LandscapeKeyboard.qml:39
#, fuzzy
msgid "log"
msgstr "log"

#. TRANSLATORS Modulo operation: Finds the remainder after division of one number by another
#: app/ui/BottomEdgePage.qml:59 app/ui/LandscapeKeyboard.qml:46
#, fuzzy
msgid "mod"
msgstr "mod"
